---
term: des un
slug: des un
alt forms: []
search terms:
  glb:
  - des un
  - des
  - un
  eng:
  - eleven
  epo:
  - dek unu
  spa:
  - once
ipa: ˈdes ˈun
ipa link: http://ipa-reader.xyz/?text=ˈdes ˈun&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: eleven
  epo: dek unu
  spa: once
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - eleven
  epo:
  - - dek unu
  spa:
  - - once
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - des
  - ','
  - un
  derived trans:
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
...
